[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.GetDefaultColRow

GetDefaultColRow - returns the properties of the default column and row

## Declaration

Source position: grids.pas line 351

`public function TVirtualGrid.GetDefaultColRow: PColRowProps;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.